Google Web Toolkit
Search Google Code:

# Class ServiceDefTarget.NoServiceEntryPointSpecifiedException

public static class ServiceDefTarget.NoServiceEntryPointSpecifiedException
extends InvocationException
This exception is thrown when a service is invoked without ServiceDefTarget.setServiceEntryPoint(String) having been called.

## Constructors

ServiceDefTarget.NoServiceEntryPointSpecifiedException() |

## Constructor Detail

### ServiceDefTarget.NoServiceEntryPointSpecifiedException

public ServiceDefTarget.NoServiceEntryPointSpecifiedException()